.btn {
  background-color: @cyan;
  border-radius: 2px;
  border-color: fade(@white,50%);
  color: @black;
  font-family: "Catamaran", sans-serif;
  font-size: 20px;
  margin: 30px 0;
  padding: 10px 25px;

  &:hover{
    background-color: @light-cyan;
    color: @white;
    -moz-box-shadow: 2px 2px 5px 0px fade(@gris,20%);
    -webkit-box-shadow: 2px 2px 5px 0px @gris;
    -o-box-shadow: 2px 2px 5px 0px @gris;
    box-shadow: 2px 2px 5px 0px @gris;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=@gris, Direction=134, Strength=5);;
  }
  &.rose {
    background-color: @rose;
    margin: 10px 0;
    width: max-content;
    &:hover{
      background-color: @light-rose;
    }
  }
}